> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.partnerpage.io/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.partnerpage.io/_mcp/server.

# Get organization matches for partner invite

GET https://v1.api.partnerpage.io/api/directory/private/v1alpha/entries/partners/{entryId}/invite/matches/

Get organization matches for a partner entry owner invite.

Reference: https://docs.partnerpage.io/api-reference/entry/partner-entry/invite/get-organization-matches-for-partner-invite

## Authentication

- `Authorization` header (required) (prefixed with ` Token   `) — Your API key, sent as `Authorization: Token <your API key>`

## Request

### Path parameters

- `entryId` (string, required) — ID of the partner entry

## Response

### 200

Successful operation

- `list of PartnerOwnerOrg`

## Errors

### 404 Not Found Error

Partner entry not found

- `any`

### 500 Internal Server Error

Internal server error

- `any`

## Types

### PartnerOwnerOrg

- `id` (string, required)
- `name` (string, required)
- `image` (string, required, nullable)
- `website` (string, required, nullable)
- `domain` (string, required, nullable)

## Examples

**Response**

```json
[
  {
    "0": {
      "domain": "example.com",
      "id": "12345678-1234-1234-1234-123456789abc",
      "image": "https://example.com/logo.png",
      "name": "Example Organization",
      "website": "https://example.com"
    },
    "id": "string",
    "name": "string",
    "image": "string",
    "website": "string",
    "domain": "string"
  }
]
```

**SDK Code**

```python Example response
import requests

url = "https://v1.api.partnerpage.io/api/directory/private/v1alpha/entries/partners/entryId/invite/matches/"

headers = {"Authorization": "Token  <apiKey>"}

response = requests.get(url, headers=headers)

print(response.json())
```

```javascript Example response
const url = 'https://v1.api.partnerpage.io/api/directory/private/v1alpha/entries/partners/entryId/invite/matches/';
const options = {method: 'GET', headers: {Authorization: 'Token  <apiKey>'}};

try {
  const response = await fetch(url, options);
  const data = await response.json();
  console.log(data);
} catch (error) {
  console.error(error);
}
```